﻿@model EmpoyeesApp.Models.UserModel.UserViewModel
@{
    Layout = "_Layout";
}
<div class="row">
    <form method="post">
        <div class="col-md-4">
            <br />
            <h4>Change user's password</h4>
            <div asp-validation-summary="All" class="text-danger"></div>

            <input type="hidden" asp-for="Id" />
            <input type="hidden" asp-for="Email" />
            <hr />
            <div class="form-group">
                <label asp-for="NewPassword">New password</label>
                <input type="password" asp-for="NewPassword" class="form-control" />
            </div>

            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-default" />
            </div>
        </div>
    </form>
</div>
